[Unit]
Description=KJV API endpoint at localhost port 1611

[Service]
#ExecStart=uwsgi_python3 --http-socket :1611 --wsgi-file /opt/kjv-api/app.py --callable app --stats 127.0.0.1:9191
ExecStart=/opt/kjv-api/kjv-api.sh
User=kjv
EnvironmentFile=/etc/environment
KillMode=mixed

[Install]
WantedBy=multi-user.target
